Page 1 of 3 123 LastLast
Results 1 to 10 of 24

Thread: Problem with soft modding my wii my wii

  1. #1

    Problem with soft modding my wii my wii

    I have softmoded once and all went well but had a problem putting cios on.
    so i backuped up all fine installed boomii fine adn the problem i have is when i load the cios.
    the trucha the first io seeams to work but the 2nd one goes upside down.
    on the homebrew channel

  2. #2
    if your doing the dogeggs guide, don't worry about the upside down homebrew. When you do the update part of the guide when you get there it will be right side up again. Hope this helps.

  3. #3
    thanks for replying so quick

    i was not sure if i was to do option 4 update your ssytem as there is a possiblity of bricking can you help on this one.

  4. #4
    If you are on System Menu 3.3 or 3.4 then you must update now - DO NOT install preloader until you have updated as it will cause untold problems!
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  5. #5
    sorry how will i know what system menu i am on tnx

  6. #6
    Go to wii settings and it will say in the top corner

  7. #7
    my system menu says 3.2 so i need to update i take it

  8. #8
    I've used that guide to update 10 wiis to 4.1. If you follow all the steps in order it works great. Preloader is VERY useful. Again, be sure to do all the steps in order

  9. #9
    3.2 is fine, its only if you've got System Menu 3.3 or 3.4 then you must update.

    You may upgrade now if you want. If you want to update to 4.1 then make sure you have at least 250 blocks free or you will brick,

    Install IOS60 patched first, then run Firmware Updater 4.1
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  10. #10
    Sorry, siphilis is right. I should have specified that its optional. I prefer 4.1 but lots prefer 3.2.

Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •